<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1ca628bf4" LABEL="Migratory labor legislation. Part 4, appendix-III: hearings before the Subcommittee on Migratory Labor of the Committee on Labor and Public Welfare, Ninetieth Congress, first [second] session[s] ..." OBJID="CHRG-90shrg99083p4">
<metsHdr CREATEDATE="2026-07-10T15:01:52Z" LASTMODDATE="2026-07-10T15:01:52Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-99083p4">
<mdRef ID="id-99083p4" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-99083p4']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="8011676" DMDID="id-99083p4">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-90shrg99083p4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-90shrg99083p4/pdf/CHRG-90shrg99083p4.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-99083p4" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
